%define module_name Net-Appliance-Session
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Class/Load.pm) perl(Cwd.pm) perl(Data/Dumper.pm) perl(ExtUtils/CBuilder.pm) perl(File/ShareDir.pm) perl(Getopt/Long.pm) perl(IO/Handle.pm) perl(IO/Prompt/Tiny.pm) perl(Module/Build.pm) perl(Moo.pm) perl(Moo/Role.pm) perl(MooX/Types/MooseLike/Base.pm) perl(Net/CLI/Interact.pm) perl(Sub/Quote.pm) perl(Term/ANSIColor.pm) perl(Term/ReadPassword.pm) perl(Test/More.pm) perl(Text/Glob.pm) perl(Text/ParseWords.pm) perl(Try/Tiny.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 4.300005
Release: alt1
Summary: Run command-line sessions to network appliances
Group: Development/Perl
License: perl
URL: https://github.com/ollyg/Net-Appliance-Session/wiki

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/O/OL/OLIVER/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes examples
%perl_vendor_privlib/N*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Sun Apr 21 2019 Igor Vlasenko <viy@altlinux.ru> 4.300005-alt1
- updated by package builder

* Tue Feb 14 2017 Igor Vlasenko <viy@altlinux.ru> 4.200003-alt1
- regenerated from template by package builder

* Sat May 28 2016 Igor Vlasenko <viy@altlinux.ru> 4.200002-alt1
- regenerated from template by package builder

* Mon Jan 26 2015 Igor Vlasenko <viy@altlinux.ru> 4.200000-alt1
- regenerated from template by package builder

* Wed Oct 08 2014 Igor Vlasenko <viy@altlinux.ru> 4.142720-alt1
- regenerated from template by package builder

* Mon Apr 07 2014 Igor Vlasenko <viy@altlinux.ru> 4.140230-alt1
- initial import by package builder

